Das Cisco Fibre Channel Switch-Modul erfordert Sun Java JVM v1.5.0_9 - IBM BladeCenter - Lenovo Support AT